﻿/* MENU STRUCTURE */
.navMenu ul
    {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .navMenu li
    {
        padding-left: 10px;
    }
    .navMenuHeader
    {
        color: #FFFFFF;
        background-color: #01336e;
        padding: 3px 0px 3px 5px;
        width: 95px;    
    }
    .navMenuMain li
    {
        padding-top: 2px;
        padding-bottom: 2px;
    }

#loggedInAs
{
    padding-bottom: 12px;
    padding-left: 7px;
    font-weight: bold;
    line-height: 1.3em;
}

/* PANEL STRUCTURE */

.divProjOn
{
    float: left;
    display: block;
    padding: 6px 30px 6px 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.9em;
    color: #FFFFFF;
    background-color: #E57200;  
    height: 12px;  
    background-image: url('/images/ArrowOn.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
}

.divProjOnRO
{
    float: left;
    display: block;
    padding: 6px 30px 6px 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
    color: #FFFFFF;
    background-color: #666666;  
    height: 12px;  
    background-image: url('/images/ArrowGreyBlue.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
}

.divProjOnEnd
{
    float: left;
    display: block;
    padding: 6px 30px 6px 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
    color: #FFFFFF;
    background-color: #E57200;  
    height: 12px;  
    background-image: url('/images/ArrowOnEnd.gif');
    background-position: right;
    background-repeat: no-repeat;
}

.divProjOnEndRO
{
    float: left;
    display: block;
    padding: 6px 30px 6px 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
    color: #FFFFFF;
    background-color: #666666;  
    height: 12px;  
    background-image: url('/images/ArrowOnEnd.gif');
    background-position: right;
    background-repeat: no-repeat;
}

.divProjOnEndRO
{
    float: left;
    display: block;
    padding: 6px 30px 6px 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 90%;
    color: #FFFFFF;
    background-color: #666666;  
    height: 12px;  
    background-image: url('/images/ArrowGreyEndOff.gif');
    background-position: right;
    background-repeat: no-repeat;
}

    .divProjOff
    {
        float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 90%;
		color: #FFFFFF;
		background-color: #01336e;	
		height: 12px;	
		 background-image: url('/images/ArrowOff.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
    }
    
    .divProjOffRO
    {
        float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 90%;
		color: #FFFFFF;
		background-color: #01336e;	
		height: 12px;	
		 background-image: url('/images/ArrowOff.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
    }
    
    .divProjOff1
    {
        float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 90%;
		color: #FFFFFF;
		background-color: #01336e;	
		height: 12px;	
		 background-image: url('/images/ArrowOff1.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
    }
    
    .divProjOff1RO
    {
        float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 90%;
		color: #FFFFFF;
		background-color: #01336e;	
		height: 12px;	
		 background-image: url('/images/ArrowBlueGrey.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
    }
    
    .divProjOffMainRO
    {
        float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 90%;
		color: #FFFFFF;
		background-color: #666666;	
		height: 12px;	
		 background-image: url('/images/ArrowGreyOr.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
    }
    
    .divProjOffMain1RO
    {
        float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 90%;
		color: #FFFFFF;
		background-color: #666666;	
		height: 12px;	
		 background-image: url('/images/ArrowGrey.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
    }
    
    .divProjOffEnd
    {
        float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 90%;
		color: #FFFFFF;
		background-color: #01336e;	
		height: 12px;	
		 background-image: url('/images/ArrowEndOff.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
    }
    
    .divProjOffEndRO
    {
        float: left;
		display: block;
		padding: 6px 30px 6px 5px;
		text-decoration: none;
		font-weight: bold;
		font-size: 90%;
		color: #FFFFFF;
		background-color: #01336e;	
		height: 12px;	
		 background-image: url('/images/ArrowEndOff.gif');
    background-position: right;
    background-repeat: no-repeat;
    cursor: hand;
    }
    .projectHeading
    {
        float: left;
        padding: 6px 30px 6px 5px;
        height: 15px;
        width: 93%;
		display: block;
		color: #FFFFFF;
		background-color: #E57200;
		font-style: italic;
		font-weight: bold;
    }
    .projectHeadingRO
    {
        float: left;
        padding: 6px 30px 6px 5px;
        height: 15px;
        width: 93%;
		display: block;
		color: #FFFFFF;
		background-color: #666666;
		font-style: italic;
		font-weight: bold;
    }
    
    /* Workflow steps */
    .workflow 
    {
        width: 100%;
        border: 0;
    }
    
    .workflow TD.clickable  
    {
        cursor: pointer !important;
    }
    
    
    /* Styles for Project Steps */
    .steps 
    {
        width: 100%;
        margin-top: 3px;
    }
    .steps-titlebar 
    {
        width: 100%;
        margin-top: 3px;
        height: 24px;
        font-style: italic;
        letter-spacing: 5px;
    }
    
    .steps TD.clickable  
    {
        cursor: pointer !important;
    }

    .agencyProjectView
    {        
        width: 95%;                        
    }
    
    .agencyProjectViewSmall
    {
        width: 95%;
        font-size: 10px;
        cursor: hand;
    }
    
    .fileUploadDiv
    {
        float: left;
        width: 200px;
        height: 60px;
        padding-left: 48px;        
        background-image: url('/images/Document.gif');
        background-position: left;
        background-repeat: no-repeat;
    }
    
    .fileUploadContainer
    {
        padding-top: 10px;    
        padding-bottom: 10px;
        border-width: 0px;
        width: 100%;
    }
    
    .projectLabelDiv
    {
        padding-top: 10px;
        width: 100%;        
    }
    .projectLabelText
    {
        line-height: 1.05em;
    }
    .projectLabelText P { margin: 0; padding: 0; } 
    .projectLabelDiv .mleft
    {
        margin-left: 45px;
    }
    .projectLabelStep
    {
        float: left;
        width: 45px;
        color: #FFFFFF;
    }
    .clear 
    {
        clear: both;
    }
    .spacer
    {
        float:left;
        width: 95%;
        height: 2px;
    }
    .NoWrap { white-space: nowrap; }
    .TemplatesTable TD { font-size: 1.1em; }

.ProjectStatus 
{
    color: red;
    font-weight: bold;
    font-size: 1.2em;
}
.button-success 
{
    padding-left: 15px;
    color: Blue;
    font-size: small;
}
.button-error
{
    padding-left: 15px;
    color: Red;
    font-size: small;
}

.ruImports
{
    vertical-align: middle;
}
    
.tbl-project-overview TD { padding: 2px 5px 2px 0px; }

.cellpad { padding: 3px 3px 0px 3px; }

.projectlist-cellpad 
{
    padding: 8px 3px 0px 3px;
}

.cellheight { height: 2.1em; }

.tbl-suppliers TD
{
    font-size: 1.2em;
    padding: 2px 0px;
}

/* font for raddropdown list */
.rcbInput, .RadInput INPUT, .RadInput TEXTAREA { font-family: arial !important; font-size: small !important; }

.tbl-supplier-response TR TD { height: 2em; }

.error { color: Red; }

.project-learnings { margin-bottom: 15px; }
.project-learnings .item { margin-bottom: 15px; }
.project-learnings .item .question { margin-bottom: 3px; font-weight: bold; color:#01336E; font-size: small; }
.project-learnings .item .response { font-size: small; }
